import { requestGet, requestPost } from "./index.js";

//基本信息
export function QueryBasicsInfo() {
  return requestGet({
    url: "/iot/basics",
  });
}

//iot列表（树）
export function QueryIotListTree(){
  return requestGet({
    url: '/iot/list/tree'
  })
}

//设备类型/设备分布
export function QueryListEquipment(){
  return requestGet({
    url: '/iot/list/equipment'
  })
}

//获取消息趋势
export function QueryTrendsmsg() {
  return requestGet({
    url: '/iot/trends/msg'
  })
}

//获取在线趋势
export function QueryTrendsOnline() {
  return requestGet({
    url: '/iot/trends/online'
  })
}

